# join Joins the specified channels
Usage
    join <channel list> [key list]
Description
Joins the channels specified in <channel list> by using the optional keys in the [key list]. This command is "server based"; you will see its results only after the server acknowledges it. This command is connection dependant.
Syntax Specification
    join <channel list> [key list]
Examples
    join #kvirc
    join #linux-it,#xmms,#kde linus

Index, Commands

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008